<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f753deb918079901c16cbe1fff8a4a3">
  <dict>
    <!--2023-02-11 10:08:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
